当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 崩溃了,firefox-2不能正常安装一些插件
帖子发表于 : 2008-05-28 11:22 

注册: 2005-11-24 9:10
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
8.04到ff竟然是给beta版本,很多插件不能支持,我费劲到回退到ff2,安装插件还是有问题。
譬如我在安装all-in-one_gestures时候提示:
firefox could not instal the file at
...

because: Unexpected installation error
Review the Error Console log for more details.
-203

但是我找不到Error Console。win下面到安装都没有问题阿~


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-05-29 10:02 
头像

注册: 2008-05-03 16:44
帖子: 52
送出感谢: 0 次
接收感谢: 0 次
看这篇:http://forum.ubuntu.org.cn/viewtopic.php?t=125561


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译